<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/round_edge"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="作者介绍"
        android:textSize="22dp"
        android:textColor="#fff"
        android:textStyle="bold"
        android:layout_marginTop="20dp"
        />

    <TextView
        android:id="@+id/tv_message"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="信息?"
        android:textSize="16dp"
        android:textColor="#fff"
        android:layout_marginLeft="10dp"
        android:layout_marginTop="20dp"
        />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginTop="20dp"
        android:background="#414E5E"
        />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <Button
            android:id="@+id/bt_cancel"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:text="取消"
            android:background="#00ffffff"
            android:textColor="#14BFB1"
            android:textSize="20sp"
            android:layout_height="wrap_content" />

        <View
            android:layout_width="0.5dp"
            android:background="#414E5E"
            android:layout_height="match_parent" />
        <Button
            android:id="@+id/bt_confirm"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:text="确认"
            android:background="#00ffffff"
            android:textColor="#14BFB1"
            android:textSize="20sp"
            android:layout_height="wrap_content" />


    </LinearLayout>
</LinearLayout>